Subject: Re: CCL:Searching for sequences

From: Stefan Unger <[email-masked]>
Date: Mon, 17 Apr 1995 15:42:30 -0700 (PDT)

Protein Expert (for MAC and PowerMAC) will do this.  You create a folder 
with whatever PDB files you want and it will then create a database of 
sequence, contact distance and phi/psi angles.  You can then construct 
searches with up to five "positions".  Each position can be an ambiguous 
sequence (e.g. "lipophilic"), or specific amino acid, distance or angle 
relationship.  

The hits are shown visually and data can also be output to, say, Excel.
I am the distributor.  Please contact me directly if you would like further 
information.

BioSoftware Marketing
4151 Middlefield Rd., Ste 109
Palo Alto, Ca 94303-4743
415-858-0522
fx: 415-858-0521

On Wed, 12 Apr 1995, Jeffrey L. Nauss wrote:

> 
> I want to search the PDB for structures that have the tripeptide
> sequence Asn-X-Glu where X is any amino acid.  The purpose of the
> search is to identify possible structural motifs for the sequence
> within proteins.  Thus far, I have not found how to do this using the
> Brookhaven search engines on the WWW.  Does any one have a way to
> perform this search?
> 
> Alternatively, I could search sequence databases such as SWISS-Prot
> and then cross-reference the hits with the PDB.  However, I have yet
> to find a way to perform the search using wildcards.
> 
> Any suggestions?
> 
> Thanks in advance...
> 						Jeff Nauss
> 
> ****************************************************************************
> *  UU    UU             Jeffrey L. Nauss, PhD                              *
> *  UU    UU             Director, Molecular Modeling Services              *
> *  UU    UU             Department of Chemistry                            *
> *  UU    UU CCCCCCC     University of Cincinnati                           *
> *   UU  UU CCCCCCCC     Cincinnati, OH 45221-0172                          *
> *    UUUU CC                                                               *
> *         CC            Telephone: 513-556-0148    Fax: 513-556-9239       *
> *         CC                                                               *
> *          CCCCCCCC     e-mail: [email-masked]                    *
> *           CCCCCCC     http://www.che.uc.edu/~nauss                       *
> ****************************************************************************
> 
> 
> -------This is added Automatically by the Software--------
> -- Original Sender Envelope Address: [email-masked]
> -- Original Sender From: Address: [email-masked]
> [email-masked] -- everyone     | [email-masked] -- coordinator
> [email-masked]: HELP CHEMISTRY  | Gopher: www.ccl.net 73
> Anon. ftp www.ccl.net     | [email-masked] -- archive search
> http://www.ccl.net/chemistry.html |     for info send: HELP SEARCH to MAILSERV
> 
>